const express = require("express");
const router = express.Router();
const medicineController = require("../controllers/medicine");

router.get("/medicines", medicineController.getMedicines);
router.get("/medicineslist", medicineController.getMedicineslist);

module.exports = router;
